> ## Documentation Index
> Fetch the complete documentation index at: https://docs.anysite.io/llms.txt
> Use this file to discover all available pages before exploring further.

# /sedar/issuers

> Get a full SEDAR+ profile by profile number (company, individual, third-party filer or investment fund)

**Price:** 10 credits

**⚠️ Common errors:** 412: No SEDAR+ profile found for the given profile number.



## OpenAPI

````yaml /openapi/finance-markets.json post /api/sedar/issuers
openapi: 3.1.0
info:
  title: Any Site API
  description: >+
    Any Site API provides programmatic access to data from LinkedIn, Instagram,
    Twitter, and other platforms.


    ## Authentication


    All API endpoints require an `access-token` header with a valid API token.
    Tokens can be created in the [dashboard](https://app.anysite.io/).


    ## Pricing


    Each endpoint has a credit cost listed in its description. Credits are
    deducted from your token balance per request.

  version: 0.0.1
servers: []
security:
  - AccessToken: []
paths:
  /api/sedar/issuers:
    post:
      tags:
        - /sedar
      summary: /sedar/issuers
      description: >-
        Get a full SEDAR+ profile by profile number (company, individual,
        third-party filer or investment fund)


        **Price:** 10 credits


        **⚠️ Common errors:** 412: No SEDAR+ profile found for the given profile
        number.
      operationId: __api_sedar_issuers_post
      parameters:
        - name: access-token
          in: header
          required: true
          schema:
            anyOf:
              - type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SedarIssuerPayload'
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/SedarIssuer'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
components:
  schemas:
    SedarIssuerPayload:
      properties:
        timeout:
          type: integer
          maximum: 1500
          minimum: 20
          default: 300
        profile_number:
          type: string
      type: object
      required:
        - profile_number
    SedarIssuer:
      properties:
        '@type':
          type: string
          default: SedarIssuer
        profile_number:
          anyOf:
            - type: string
            - type: 'null'
        status:
          anyOf:
            - type: string
            - type: 'null'
        name_en:
          anyOf:
            - type: string
            - type: 'null'
        name_fr:
          anyOf:
            - type: string
            - type: 'null'
        operating_name:
          anyOf:
            - type: string
            - type: 'null'
        previous_name_en:
          anyOf:
            - type: string
            - type: 'null'
        previous_name_fr:
          anyOf:
            - type: string
            - type: 'null'
        previous_name_effective_up_to_date:
          anyOf:
            - type: string
            - type: 'null'
        effective_date:
          anyOf:
            - type: string
            - type: 'null'
        is_investment_fund_manager:
          anyOf:
            - type: boolean
            - type: 'null'
        is_underwriter:
          anyOf:
            - type: boolean
            - type: 'null'
        head_office_address:
          anyOf:
            - type: string
            - type: 'null'
        mailing_address:
          anyOf:
            - type: string
            - type: 'null'
        phone:
          anyOf:
            - type: string
            - type: 'null'
        fax:
          anyOf:
            - type: string
            - type: 'null'
        email:
          anyOf:
            - type: string
            - type: 'null'
        web_url:
          anyOf:
            - type: string
            - type: 'null'
        lei:
          anyOf:
            - type: string
            - type: 'null'
        is_reporting_issuer:
          anyOf:
            - type: boolean
            - type: 'null'
        is_otc_issuer:
          anyOf:
            - type: boolean
            - type: 'null'
        exchangeable_or_credit_support:
          anyOf:
            - type: string
            - type: 'null'
        is_capital_pool_company:
          anyOf:
            - type: boolean
            - type: 'null'
        is_short_form_prospectus_eligible:
          anyOf:
            - type: boolean
            - type: 'null'
        principal_jurisdiction:
          anyOf:
            - type: string
            - type: 'null'
        reporting_jurisdictions:
          anyOf:
            - items:
                type: string
              type: array
            - type: 'null'
        formation_date:
          anyOf:
            - type: string
            - type: 'null'
        formation_type:
          anyOf:
            - type: string
            - type: 'null'
        formation_jurisdiction:
          anyOf:
            - type: string
            - type: 'null'
        ceo:
          anyOf:
            - type: string
            - type: 'null'
        cfo:
          anyOf:
            - type: string
            - type: 'null'
        financial_year_end_type:
          anyOf:
            - type: string
            - type: 'null'
        financial_year_end:
          anyOf:
            - type: string
            - type: 'null'
        naics:
          anyOf:
            - type: string
            - type: 'null'
        issuer_size:
          anyOf:
            - type: string
            - type: 'null'
        is_listed:
          anyOf:
            - type: boolean
            - type: 'null'
        listed_exchange:
          anyOf:
            - type: string
            - type: 'null'
        cusip:
          anyOf:
            - type: string
            - type: 'null'
        isin:
          anyOf:
            - type: string
            - type: 'null'
        transfer_agent:
          anyOf:
            - $ref: '#/components/schemas/SedarContact'
            - type: 'null'
        auditor:
          anyOf:
            - $ref: '#/components/schemas/SedarContact'
            - type: 'null'
        has_previous_issuers:
          anyOf:
            - type: boolean
            - type: 'null'
        is_organized_under_canada_law:
          anyOf:
            - type: boolean
            - type: 'null'
        fund_start_date:
          anyOf:
            - type: string
            - type: 'null'
        investment_fund_manager:
          anyOf:
            - type: string
            - type: 'null'
        investment_fund_group:
          anyOf:
            - type: string
            - type: 'null'
        general_partner:
          anyOf:
            - type: string
            - type: 'null'
        portfolio_manager:
          anyOf:
            - type: string
            - type: 'null'
        trustee:
          anyOf:
            - type: string
            - type: 'null'
        custodian:
          anyOf:
            - type: string
            - type: 'null'
        principal_distributor:
          anyOf:
            - type: string
            - type: 'null'
        promoter:
          anyOf:
            - type: string
            - type: 'null'
        net_asset_value:
          anyOf:
            - type: string
            - type: 'null'
        net_asset_value_date:
          anyOf:
            - type: string
            - type: 'null'
        investment_fund_category:
          anyOf:
            - type: string
            - type: 'null'
        investment_fund_type:
          anyOf:
            - type: string
            - type: 'null'
        security_types:
          anyOf:
            - type: string
            - type: 'null'
        class_or_series_via_prospectus:
          anyOf:
            - type: string
            - type: 'null'
        class_or_series_via_exempt_market:
          anyOf:
            - type: string
            - type: 'null'
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          type: array
      type: object
    SedarContact:
      properties:
        '@type':
          type: string
          default: SedarContact
        name:
          type: string
        address:
          anyOf:
            - type: string
            - type: 'null'
        phone:
          anyOf:
            - type: string
            - type: 'null'
        fax:
          anyOf:
            - type: string
            - type: 'null'
        email:
          anyOf:
            - type: string
            - type: 'null'
      type: object
      required:
        - name
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          type: array
        msg:
          type: string
        type:
          type: string
        input: {}
        ctx:
          type: object
      type: object
      required:
        - loc
        - msg
        - type
  securitySchemes:
    AccessToken:
      type: apiKey
      in: header
      name: access-token
      description: API token from the dashboard

````